/*
Theme Name: 	Betheme Child
Theme URI: 		http://themes.muffingroup.com/betheme
Author: 		Muffin group
Author URI: 	http://muffingroup.com
Description:	Child Theme for Betheme - Premium WordPress Theme
Template:		betheme
Version: 		1.3
*/

/* Theme customization starts here
-------------------------------------------------------------- */

.callnow {
  display: none;
}
#list3 li {
  line-height: 28px;
  font-weight: normal;
  color: #3a3a3a;
  font-weight: normal;
  font-size: 13px;
}
.header-classic #Top_bar {
  background: -webkit-linear-gradient(#615F60, #2B292A);
  background: -o-linear-gradient(#615F60, #2B292A);
  background: -moz-linear-gradient(#615F60, #2B292A);
  background: linear-gradient(#615F60, #2B292A);
}
.heading-style1 {
  background: -webkit-linear-gradient(#929292,#525051);
  background: -o-linear-gradient(#929292,#525051);
  background: -moz-linear-gradient(#929292,#525051);
  background: linear-gradient(#929292,#525051);
  color: #ffffff;
  padding: 8px;
  border: 1px solid #000000;
  border-radius: 10px 10px 0 0;
}
.widget > h3 {
  background: -webkit-linear-gradient(#929292,#525051);
  background: -o-linear-gradient(#929292,#525051);
  background: -moz-linear-gradient(#929292,#525051);
  background: linear-gradient(#929292,#525051);
  color: #ffffff;
  padding: 10px;
  border: 1px solid #000000;
  border-radius: 10px 10px 0 0;
}
ul, li {
  list-style-type: none;
}
.section_wrapper {
  width: 1000px;
  margin: 0 auto;
  position: relative;
}
#rev_slider_1_1_wrapper {
  border: 8px solid #615F60;
  max-width: 950px;
}
#Top_bar .menu > li > a span:not(.description) {
  padding: 0 12px;
  color: #ffffff;
}
#Top_bar .menu > li > a:after {
  content: "";
  height: 0px;
  width: 100%;
  position: absolute;
  left: 0;
  bottom: -4px;
  z-index: 203;
  opacity: 0;
  filter: alpha(opacity=0);
}
.menu-item:hover {
  background: #8C8C8C;
-webkit-transition: all .3s ease-in-out;
  -moz-transition: all .3s ease-in-out;
  -o-transition: all .3s ease-in-out;
  transition: all .3s ease-in-out;
}
@media only screen and (max-width: 767px) {
#Top_bar, #Action_bar {
  background: #252525 !important;
}
#Top_bar #menu ul li {
  background: #000;
}
.callnow {
  display: block;
  color: #ff0000;
}
}